

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 00:46:00 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m06GjvXi077800	for <[email-masked]>;
Mon, 07 Jan 2008 00:45:58 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so12195803waf.7 for
<[email-masked]>; Sun, 06 Jan 2008 08:45:56 -0800 (PST)
Received: by 10.142.155.4 with SMTP id c4mr5718433wfe.208.1199637956950; Sun,
06 Jan 2008 08:45:56 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs285654wfi; Sun,
06 Jan 2008 08:45:56 -0800 (PST)
Received: by 10.65.244.15 with SMTP id w15mr40029912qbr.38.1199637955842; Sun,
06 Jan 2008 08:45:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id z21si11682580qbc.21.2008.01.06.08.45.54; Sun,
06 Jan 2008 08:45:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E01C1023585; Sun,
06 Jan 2008 10:45:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14324025 for [email-masked]; Sun,
06 Jan 2008 10:45:14 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m06GjEOT022633 for
<[email-masked]>; Sun, 06 Jan 2008 10:45:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m06Gj745009635 for
<[email-masked]>; Sun, 06 Jan 2008 10:45:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m06Gj7WH012094 for
<[email-masked]>; Sun, 06 Jan 2008 10:45:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m06Gj7Qk012093 for [email-masked]; Sun, 06 Jan 2008 10:45:07 -0600
Date: Sun, 06 Jan 2008 10:45:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060090
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

158
FZPN40 PHFO 061645
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
1700 UTC SUN JAN 06 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1200 UTC JAN 06 2008.
24 HOUR FORECAST VALID 1200 UTC JAN 07 2008.
48 HOUR FORECAST VALID 1200 UTC JAN 08 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
.COLD FRONT VICINITY OF 30N 160E MOVING E 35 KT. WINDS 20 TO 30 KT N
OF 28N W OF 170E.
.12 HR FORECAST COLD FRONT THRU 30N 169E 27N 164E. WINDS 20 TO 35 KT
N OF 26N W OF 173E.
.24 HR FORECAST COLD FRONT THRU 30N 179E 27N 173E. WINDS 20 TO 30 KT
N OF 27N W OF 178W.
.36 HR FORECAST COLD FRONT MERGED WITH STATIONARY FRONT NOTED BELOW.
COLD FRONT THRU 30N 170W 25N 175W 22N 175E. WINDS 20 TO 30 KT BOUNDED
BY FRONT AND A LINE FROM 30N 162W THRU 27N 166W TO 23N 175W.
.48 HR FORECAST COLD FRONT THRU 30N 164W 26N 170W 21N 180. WINDS 20
TO 30 KT BOUNDED BY COLD FRONT AND A LINE FROM 24N 172W THUR
27N 163W TO 30N 156W.

.SYNOPSIS AND FORECAST.

.COLD FRONT THRU 30N 171W 27N 175W 25N 177E THENCE STATIONARY FRONT
THRU 24N 170E 20N 160E. N END OF COLD FRONT MOVING E 25 KT AND
SLOWING...BECOMING STATIONARY BY 070000 UTC THRU 30N 165W 28N 170W
27N 175W 27N 177E. WINDS 20 TO 25 KT WITHIN 180 NM E OF FRONT N OF
28N.
.24 HR FORECAST STATIONARY FRONT THRU 30N 165W 28N 170W 28N 179W
25N 178E 21N 167E. WINDS 20 TO 25 KT WITHIN 120 NM S OF FRONT
BETWEEN 179W AND 173W.
.36 HR FORECAST STATIONARY FRONT MERGING WITH AN ADVANCING COLD
FRONT NOTED ABOVE. SEE ABOVE FOR MORE DETAILS.

WEAK LOW 1012MB NR 24N 160E MOVING E 30 KT. LOW DISSIPATED BY 070600
UTC.

.HIGH 1023 MB NEAR 27N 145W MOVING E SLOWLY. RIDGES FROM HIGH THRU
26N 140W AND THRU 27N 160W 22N 180 19N 164E.
.24 HR FORECAST HIGH 1024MB NEAR 27N 142W.
.48 HR FORECAST HIGH E OF FCST AREA.

.E WINDS 20 TO 25 KT IN AREA FROM 06N TO 17N E OF 165W.
.24 HOUR FORECAST E WINDS 20 TO 25 KT IN AREA FROM 08N TO 17N
E OF 165W.
.48 HOUR FORECAST E WINDS 20 TO 25 KT IN AREA FROM 09N TO 18N
E OF 165W.

.SEAS 9 TO 13 FT N OF 18N E OF 149W. SEAS 9 TO 11 FT ELSEWHERE N OF
A LINE 30N 168W 26N 170E 17N 160E. SEAS 9 TO 12 FT MAINLY BETWEEN
17N AND 05N E OF 175E.
.24 HR FORECAST SEAS 15 TO 23 FT N OF A LINE 30N 177E 27N 170E
26N 160E. SEAS 9 TO 15 FT ELSEWHERE N OF A LINE 28N 175W 25N 170E
19N 160E. SEAS 9 TO 13 FT MAINLY BETWEEN 16N AND 06N E OF 170W.
.48 HR FORECAST SEAS 15 TO 24 FT N OF A LINE 30N 173W 25N 180
24N 174E 28N 167E 30N 168E. SEAS 9 TO 15 FT ELSEWHERE N OF A LINE
30N 150W 26N 160W 17N 160E. SEAS 9 TO 12 FT MAINLY BETWEEN 17N AND
07N E OF 170W.

WINDS 20 KT OR LESS AND SEAS 9 FT OR LESS OVER REMAINDER OF FORECAST
AREA.

.ITCZ THRU 07N 140W 06N 165W 09N 180. ISOLATED TSTMS ALONG ITCZ E OF
155W.

$$

FOR THOSE MARINERS USING THE NOAA FTPMAIL E-MAIL SERVICE TO OBTAIN
MARINE FORECASTS...THE E-MAIL ADDRESS WILL PERMANENTLY TRANSITION TO
[email-masked] EFFECTIVE JAN 08 2008. FOR DETAILS...
OBTAIN THE LATEST FTPMAIL HELP FILE BY SENDING AN E-MAIL /USE LOWER
CASE LETTERS/ WITH ONLY THE WORD...HELP...IN THE BODY TO
[email-masked]

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.